* {
    font-family: sans-serif;
    box-sizing: border-box;
}

p {
    margin: 0;
}

body {
    background-image: url();
    /* background: #0a0a0a url(../assets/bg.jpg); */
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: top center;
    background-size: contain;
    background: rgb(2,0,36);
    /*background-image: linear-gradient(179.5deg, rgba(17, 19, 25, 0.88) 0%, rgba(17, 19, 25, 0.89) 9%, rgba(17, 19, 25, 0.85) 17%, rgba(17, 19, 25, 0.79) 24%, rgba(17, 19, 25, 0.72) 31%, rgba(17, 19, 25, 0.64) 37%, rgba(17, 19, 25, 0.55) 44%, rgba(17, 19, 25, 0.45) 50%, rgba(17, 19, 25, 0.35) 56%, rgba(17, 19, 25, 0.26) 63%, rgba(17, 19, 25, 0.18) 69%, rgba(17, 19, 25, 0.11) 76%, rgba(17, 19, 25, 0.05) 83%, rgba(17, 19, 25, 0.01) 91%, rgba(17, 19, 25, 0) 100%);
    */background-color: black;
    background-size: 100%;
    background: linear-gradient(135deg,rgb(8,11,12) 6%,rgb(9,38,143) 99%);
}

#myProgress {
    width: 100%;
    background-color: #ddd;
  }
  
  #myBar {
    width: 10%;
    height: 30px;
    background-color: #04AA6D;
    text-align: center;
    line-height: 30px;
    color: white; }

#navbar {
    overflow: hidden;
    background-color: rgba(7, 7, 7, 0.808);
    z-index: 3;
    position: fixed;
    transition : top 0.5s;
    width: 100%; 
}

#navbar a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

#navbar a:hover {
    background-color: rgba(148, 148, 148, 0.699);
    color: black;
}

#navbar a:active {
    background-color: #0489aa;

  }

button.selected{
    color:royalblue;
}
  
  .content {
    padding: 16px;
  }
  
  .sticky {
    position: fixed;
    top: 0;
    width: 100%;
  }
  
  .sticky + .content {
    padding-top: 60px;
  }

  #navbar .logo{
    float: right;
    padding-right: 8em;

  }



  /* end navbar */


.container {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.adv {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

img {
    vertical-align: middle;
    border-style: none;
}



.title {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.title-text {
    color: white;
    font-size: 2.5rem;
}

.slot {
    display: block;
}

.slot .slot-sidebar {
    padding-right: 10px;
    padding-left: 0;
    margin-top: 5px;
    background-color: black;
    float: none !important;
    width: 100% !important;
    flex: none !important;
    max-width: 100% !important;
    padding-right: 0 !important;
}

.btn-provider img {
    filter: brightness(0) invert(1);
}

.btn-provider:hover img {
    filter: brightness(1) invert(0);
}

.slot-sidebar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: nowrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.slot-sidebar-nav > li {
    border-bottom: 1px solid #0092b1;
    width: 100%;
    position: relative;
    display: block;
    border-bottom: none;
}

.slot-sidebar-nav > li > a {
    color: #fff;
    font-size: 13px;
    padding: 7px 10px;
    display: block;
    background-color: black;
}

.btn-provider {
    text-align: center;
    display: block;
}

.enter {
    display: none;
}

.btn-provider span {
    position: unset;
}

.active {
    background-color: #0092b1;
}

.slot .content {
    float: none;
    width: 100%;
    padding: 0;
    flex: 0 0 100%;
    max-width: 100%;
}

.wrapper {
    width: 100%;
    padding: 0;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    z-index: 0;
}

.card {
    float: left;
    width: 16.666666666666%;
    border: none;
    text-align: center;
    position: relative;
    background: transparent;
}

.card-content {
    margin: 7px;
    color: #fff;
    font-size: 12px;
    border: none;
    overflow: hidden;
    position: relative;
    background: black;
    border-radius: 25px;
    padding-bottom: 10px;
}

.percent {
    height: 27px;
    display: flex;
    overflow: hidden;
    line-height: 0;
    font-size: 0.75rem;
    background-color: #272727;
    /* border-radius: .25rem; */
    position: relative;
    z-index: 1;
    border-radius: 18px;
    width: 90%;
    margin: 0 auto;
}

.percent p {
    z-index: 15;
    position: absolute;
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    transform: translateY(14px);
    color: rgb(255, 255, 255);
}

.percent-bar {
    /* background-color: #ffc107; */
    background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-size: 1rem 1rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    overflow: hidden;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    /* background-color: #007bff; */
    transition: width 0.6s ease;
    -webkit-animation: progress-bar-stripes 1s linear infinite;
    animation: progress-bar-stripes 1s linear infinite;
    /* animation: ; */
    z-index: 10;
}

.yellow {
    background-color: #ffc814;
}

.green {
    background-color: #27c200;
}

.red {
    background-color: #ff0505;
}

.hover-btn {
    position: absolute;
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.9);
    transition: all 0.1s ease-in-out;
    z-index: 10;
    width: 100%;
    height: 87%;
}

.maintenance {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 10;
    width: 100%;
    height: 100%;
    color: white;
    text-align: center;
    margin: -6px;
}

.maintenance p {
    position: relative;
    top: 40%;
    font-size: 13px;
}

.play-btn {
    font-size: 15px;
    text-decoration: none;
    color: white;
    text-align: center;
    align-items: center;
    /* width: 100%; */
    margin-top: 42%;
    padding: 8px;
    display: block;
    margin-left: 30px;
    margin-right: 30px;
    margin: 42% 30px 42% 30px;
    background: linear-gradient(to right, #4582b4 0%, #305d82 100%);
    border-radius: 18px;
    transition: all 0.3s ease;
}

.play-btn:hover {
    background: linear-gradient(to left, #4582b4 0%, #305d82 100%);
}

.img-zoom {
    position : relative;
    width: 95% !important;
    transition: all 0.45s ease-in-out;
    border-radius: 20px;
}

.image2 {
    width: 30%;
    position: absolute;
    top: 0px;
    right: 2px;
    vertical-align: middle;
    /* background-color: #272727b2; */
    border-radius: 5%;
    opacity: 100%;
    -webkit-filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.507))
    drop-shadow(-1px -1px 0 rgba(0, 0, 0, 0.527));
    filter: drop-shadow(1px 1px 0 rgba(0, 0, 0, 0.582))
    drop-shadow(-1px -1px 0 rgba(0, 0, 0, 0.562));
}

.ygg-img {
    border: 5px solid #2f2f2f;
}

.hover-btn:hover {
    opacity: 100%;
}

.hover-btn:hover ~ .img-zoom {
    /* transform: scale(1.2); */
    position: relative;
}
.long {
    display: none;
}

.short {
    display: none;
}
.next-btn {
    width: 15%;
}

.mySlides {
    display: none;
}

.next-btn {
    background-color: #292a2b;
    border: none;
    color: #fff;
}
@media (max-width: 992px){
#navbar .logo{
    display: none;
}
#navbar {height: 9%;

}
#navbar img{height: 40px!important;}
}


@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }

}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }

}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }

}

@media (max-width: 992px) {
    .slot-sidebar-nav {
        flex-wrap: nowrap;
    }


    .slot-sidebar {
        float: none !important;
        width: 100% !important;
        flex: none !important;
        max-width: 100% !important;
        padding-right: 0 !important;
    }
    .content {
        float: none !important;
        width: 100% !important;
        flex: none !important;
        max-width: 100% !important;
    }
    .card {
        width: 33.3% !important;
    }
    .hover-btn {
        display: none;
    }
    .hover-btn:hover ~ .img-zoom {
        transform: scale(1);
        position: relative;
    }
    .btn-provider {
        text-align: center;
        display: block;
    }
    .enter {
        display: block;
    }
    .btn-provider span {
        position: unset;
    }
    .btn-provider i {
        margin: 0;
    }
    .slot-sidebar-nav li {
        border-bottom: none;
    }
    .slot-sidebar-nav li a p {
        font-size: 5px;
    }
    .img-zoom {
        height: auto;
    }
    .slot-sidebar-nav li a img {
        height: 17.5px !important;
    }
    .maintenance p {
        font-size: 5px;
    }
}
